<template>
	<main>
		<div class="container">
			<!-- Lists -->
			<div class="mb-24">
				<h2 class="page-title font-fira">Lists</h2>
				<div class="ml-24">
					<h5>Ordered List</h5>
					<ol>
						<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
						<li>
							Incidunt magni consequatur adipisci officiis vero placeat
							consectetur
						</li>
						<li>
							id facere,
							<ol type="a">
								<li>molestiae in,</li>
								<li>ducimus necessitatibus hic ad esse consequuntur</li>
							</ol>
						</li>
						<li>dignissimos sequi illum doloremque.</li>
					</ol>

					<div class="text-size14">
						<pre><code class="code-container html">&lt;ol&gt;
&lt;li&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit.&lt;/li&gt;
&lt;li&gt;Incidunt magni consequatur adipisci officiis vero placeat consectetur&lt;/li&gt;
&lt;li&gt;id facere,
&lt;ol type=&quot;a&quot;&gt;
&lt;li&gt;molestiae in,&lt;/li&gt;
&lt;li&gt;ducimus necessitatibus hic ad esse consequuntur&lt;/li&gt;
&lt;/ol&gt;
&lt;/li&gt;
&lt;li&gt;dignissimos sequi illum doloremque.&lt;/li&gt;
&lt;/ol&gt;</code></pre>
					</div>

					<h5>Unordered List</h5>
					<ul>
						<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
						<li>
							Incidunt magni consequatur adipisci officiis vero placeat
							consectetur
						</li>
						<li>id facere,</li>
						<ul>
							<li>molestiae in,</li>
							<li>ducimus necessitatibus hic ad esse consequuntur</li>
						</ul>
						<li>dignissimos sequi illum doloremque.</li>
					</ul>

					<div class="text-size14">
						<pre><code class="code-container html">&lt;ul&gt;
&lt;li&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit.&lt;/li&gt;
&lt;li&gt;Incidunt magni consequatur adipisci officiis vero placeat consectetur&lt;/li&gt;
&lt;li&gt;id facere,
&lt;ul&gt;
&lt;li&gt;molestiae in,&lt;/li&gt;
&lt;li&gt;ducimus necessitatibus hic ad esse consequuntur&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;dignissimos sequi illum doloremque.&lt;/li&gt;
&lt;/ul&gt;</code></pre>
					</div>

					<h5>Inline List</h5>
					<ol class="list-inline">
						<li>Lorem ></li>
						<li>Ipsum ></li>
						<li>Dolor</li>
					</ol>

					<div class="text-size14">
						<pre><code class="code-container html">&lt;ol class=&quot;list-inline&quot;&gt;
&lt;li&gt;Lorem &gt; &lt;/li&gt;
&lt;li&gt;Ipsum &gt; &lt;/li&gt;
&lt;li&gt;Dolor&lt;/li&gt;
&lt;/ol&gt;</code></pre>
					</div>
					<h5>No Style List</h5>
					<ul class="list-nostyle">
						<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
						<li>
							Incidunt magni consequatur adipisci officiis vero placeat
							consectetur
						</li>
						<li>
							id facere,
							<ul>
								<li>molestiae in,</li>
								<li>ducimus necessitatibus hic ad esse consequuntur</li>
							</ul>
						</li>
						<li>dignissimos sequi illum doloremque.</li>
					</ul>

					<div class="text-size14">
						<pre><code class="code-container html">&lt;ul class=&quot;list-nostyle&quot;&gt;
&lt;li&gt;Lorem ipsum dolor sit amet, consectetur adipisicing elit.&lt;/li&gt;
&lt;li&gt;Incidunt magni consequatur adipisci officiis vero placeat consectetur&lt;/li&gt;
&lt;li&gt;id facere,
&lt;ul&gt;
&lt;li&gt;molestiae in,&lt;/li&gt;
&lt;li&gt;ducimus necessitatibus hic ad esse consequuntur&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;dignissimos sequi illum doloremque.&lt;/li&gt;
&lt;/ul&gt;</code></pre>
					</div>
				</div>
			</div>
			<hr />
		</div>
	</main>
</template>

<script>
export default {
	name: 'ListsPage'
}
</script>

<style lang="scss" scoped></style>
